<?php
  
IF (ISSET($_SESSION['search'])){
  
  $search = STRIPSLASHES(HTMLSPECIALCHARS($_SESSION['search']));
  
}ELSE{
  
  $search = NULL;
  
}
  
$column = DB::GET_COLUMN("SELECT COUNT(*) FROM `BLOGS` WHERE (`NAME` LIKE '%".$search."%' OR `MESSAGE` LIKE '%".$search."%') AND `PRIVATE` = '0'");

IF ($column >= 1){
  
  ECHO "<a href='/modules/?path=search&type=blogs'><div class='list-menu hover'>";
  ECHO "".ICONS('book', 15, 'fa-fw')." ".LG('Блоги')." <span class='count'>".$column."</span>";
  ECHO "</div></a>";
  
}
  
?>